<!DOCTYPE html>
<html lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Login</title>
        <!-- Bootstrap-->
        <link href="<?php echo e(asset('public/assets/lib/bootstrap/dist/css/bootstrap.min.css')); ?>" rel="stylesheet">
        <!--Common Plugins CSS -->
        <link href="<?php echo e(asset('public/assets/css/plugins/plugins.css')); ?>" rel="stylesheet">
        <!--fonts-->
        <link href="<?php echo e(asset('public/assets/lib/line-icons/line-icons.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('public/assets/lib/font-awesome/css/fontawesome-all.min.css')); ?>" rel="stylesheet">
        <link href="<?php echo e(asset('public/assets/css/style.css')); ?>" rel="stylesheet">
        <!---favicon----->
    <link rel="shortcut icon" href="<?php echo e(asset('public/img/favicon.png')); ?>">

        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.css">
        <script src="https://cdnjs.cloudflare.com/ajax/libs/sweetalert/1.1.3/sweetalert.min.js"></script>
    </head>
    <body class='bg-white'>

    <div class="page-wrapper" id="page-wrapper">

<main class="content">
    <?php echo $__env->make('errors.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <div class="container-fluid flex d-flex">
        <div class='row flex align-items-center'>
            <div class='col-lg-6 d-flex flex h-lg-down  full-height bg-pattern bg-fHeight' style="background-image: url(<?php echo e(asset('public/img/loginbg.png')); ?>)">

            </div>
            <div class='col-lg-3 col-md-5 col-sm-6 ml-auto flex d-flex mr-auto full-height pt-40 pb-20'>
                <div class="w100 d-block">
                     <a href="<?php echo e(url('/')); ?>" class="avatar avatar60 ml-auto mr-auto bg-gradient-primary text-white rounded-circle">
                            <img src="<?php echo e(asset('public/img/favicon.png')); ?>" style="width: 48px;filter: brightness(0) invert(1);" > <!-- <i class="icon-Paper-Plane"></i>--> </a>
                <div class="title-sep text-center sep-white mt-20 mb-30">
                    <span class='font600 fs16 text-dark'>Sign In</span>
                </div>
                <div>

                    <form method="POST" action="<?php echo e(route('admin.login')); ?>">
                        <?php echo csrf_field(); ?>
                            <div class="input-icon-group">
                                <div class="d-flex flex flex-row">
                                    <label class="flex d-flex mr-auto" for='pass'>E-mail</label>
                                <!-- <div class="flex d-flex ml-auto justify-content-end">
                                    <a href="#" class="text-primary fs12">Remind Me</a>
                                </div> -->
                               </div>
                                <div class='input-icon-append'>
                                    <i class="fa fa-user"></i>
                                    <input id="email" type="email" class="form-control <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>

                                    <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="input-icon-group">
                               <div class="d-flex flex flex-row">
                                   <label class="flex d-flex mr-auto" for='pass'>password</label>
                                <div class="flex d-flex ml-auto justify-content-end">
                                <?php if(Route::has('password.request')): ?>
                                    <a class="text-primary fs12" href="<?php echo e(route('password.request')); ?>">
                                        <?php echo e(__('Forgot')); ?>

                                    </a>
                                <?php endif; ?>
                                </div>
                               </div>
                                <div class='input-icon-append'>
                                    <i class="fa fa-lock"></i>
                                     <input id="password" type="password" class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" required autocomplete="current-password">

                                    <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                        <span class="invalid-feedback" role="alert">
                                            <strong><?php echo e($message); ?></strong>
                                        </span>
                                    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                                </div>
                            </div>
                            <div class="customUi-checkbox  pb-2">
                                <input id="check-remember" type="checkbox" name="remember" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>
                                <label for="check-remember">
                                    <span class="label-checkbox"></span>
                                    <span class="label-helper"><?php echo e(__('Remember Me')); ?></span>
                                </label>
                            </div>
                            <button type="submit" class="btn btn-gradient-primary btn-block btn-lg">Sign In</button>
                            <!-- <div class="pt-20 text-center">
                                Don't have an account? <a href='page-sign-up-2.html' class='text-primary ml-2 b-b d-inline-block pb-1'>Sign Up Here</a>
                            </div> -->
                            <!-- <ul class="list-unstyled">
                                <li class="text-center pt-20 pb-20">
                                    <div class="title-sep sep-white">
                                        <span>Or </span>
                                    </div>
                                </li>
                                <li>
                                    <a href="javascript:void(0)" class="btn btn-social btn-border-o btn-icon btn-block  si-colored-facebook mr-2 mb-2">
                                        <i class="fab fa-facebook-f"></i> Sign In with Facebook
                                    </a>
                                </li>
                                <li>
                                    <a href="javascript:void(0)" class="btn btn-social btn-border-o btn-icon btn-block  si-colored-g-plus mr-2 mb-2">
                                        <i class="fab fa-google-plus-g"></i> Sign In with Google+
                                    </a>
                                </li>
                            </ul> -->
                        </form>
                </div>
                </div>
            </div>
        </div>
    </div><!-- main end-->

</main><!-- page content end-->
</div><!-- app's main wrapper end -->
        <!-- Common plugins -->
        <script type="text/javascript" src="<?php echo e(asset('public/assets/js/plugins/plugins.js')); ?>"></script>
        <script type="text/javascript" src="<?php echo e(asset('public/assets/js/appUi-custom.js')); ?>"></script>
    </body>
</html>

<!-- <div class="container login_regi">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header"><?php echo e(__('Login Admin')); ?></div>


                <div class="card-body">
                    <form method="POST" action="<?php echo e(route('admin.login')); ?>">
                        <?php echo csrf_field(); ?>

                        <div class="form-group row">
                            <label for="email" class="col-md-4 col-form-label text-md-right"><?php echo e(__('E-Mail Address')); ?></label>

                            <div class="col-md-6">
                                <input id="email" type="email" class="form-control <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="email" value="<?php echo e(old('email')); ?>" required autocomplete="email" autofocus>

                                <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label for="password" class="col-md-4 col-form-label text-md-right"><?php echo e(__('Password')); ?></label>

                            <div class="col-md-6">
                                <input id="password" type="password" class="form-control <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?> is-invalid <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>" name="password" required autocomplete="current-password">

                                <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                    <span class="invalid-feedback" role="alert">
                                        <strong><?php echo e($message); ?></strong>
                                    </span>
                                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                            </div>
                        </div>

                        <div class="form-group row">
                            <div class="col-md-6 offset-md-4">
                                <div class="form-check">
                                    <input class="form-check-input" type="checkbox" name="remember" id="remember" <?php echo e(old('remember') ? 'checked' : ''); ?>>

                                    <label class="form-check-label" for="remember">
                                        <?php echo e(__('Remember Me')); ?>

                                    </label>
                                </div>
                            </div>
                        </div>

                        <div class="form-group row mb-0">
                            <div class="col-md-8 offset-md-4">
                                <button type="submit" class="btn btn-primary">
                                    <?php echo e(__('Login')); ?>

                                </button>

                                <?php if(Route::has('password.request')): ?>
                                    <a class="btn btn-link" href="<?php echo e(route('password.request')); ?>">
                                        <?php echo e(__('Forgot Your Password?')); ?>

                                    </a>
                                <?php endif; ?>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div> -->

<?php /**PATH /home/gcecj/public_html/new/resources/views/auth/admin/login.blade.php ENDPATH**/ ?>